
/*-------------------*/
/* 컨텐츠 템플릿 */
.c-tpl-ic {display:inline-block;overflow:hidden;background-repeat:no-repeat; background-position:center center;vertical-align:middle;}

.c-tpl-ic.ic120-01 {width:120px;height:120px;background-image:url(/_Img/Content/ctpl_ic120_01.gif);}
.c-tpl-ic.ic120-02 {width:120px;height:120px;background-image:url(/_Img/Content/ctpl_ic120_02.gif);}
.c-tpl-ic.ic120-03 {width:120px;height:120px;background-image:url(/_Img/Content/ctpl_ic120_03.gif);}
.c-tpl-ic.ic120-04 {width:120px;height:120px;background-image:url(/_Img/Content/ctpl_ic120_04.gif);}
.c-tpl-ic.ic120-05 {width:120px;height:120px;background-image:url(/_Img/Content/ctpl_ic120_05.gif);}
.c-tpl-ic.ic120-06 {width:120px;height:120px;background-image:url(/_Img/Content/ctpl_ic120_06.gif);}
.c-tpl-ic.ic120-07 {width:120px;height:120px;background-image:url(/_Img/Content/ctpl_ic120_07.gif);}
.c-tpl-ic.ic120-08 {width:120px;height:120px;background-image:url(/_Img/Content/ctpl_ic120_08.gif);}

.c-tpl-ic.ic70-01 {width:70px;height:70px;background-image:url(/_Img/Content/ctpl_ic70_01.png);}
.c-tpl-ic.ic70-02 {width:70px;height:70px;background-image:url(/_Img/Content/ctpl_ic70_02.png);}
.c-tpl-ic.ic70-03 {width:70px;height:70px;background-image:url(/_Img/Content/ctpl_ic70_03.png);}
.c-tpl-ic.ic70-04 {width:70px;height:70px;background-image:url(/_Img/Content/ctpl_ic70_04.png);}
.c-tpl-ic.ic70-05 {width:70px;height:70px;background-image:url(/_Img/Content/ctpl_ic70_05.png);}

.c-tpl-ic.icdpt-01 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt01.png);}
.c-tpl-ic.icdpt-02 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt02.png);}
.c-tpl-ic.icdpt-03 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt03.png);}
.c-tpl-ic.icdpt-04 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt04.png);}
.c-tpl-ic.icdpt-05 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt05.png);}
.c-tpl-ic.icdpt-06 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt06.png);}
.c-tpl-ic.icdpt-07 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt07.png);}
.c-tpl-ic.icdpt-08 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt08.png);}
.c-tpl-ic.icdpt-09 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt09.png);}
.c-tpl-ic.icdpt-10 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt10.png);}
.c-tpl-ic.icdpt-11 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt11.png);}
.c-tpl-ic.icdpt-12 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt12.png);}
.c-tpl-ic.icdpt-13 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt13.png);}
.c-tpl-ic.icdpt-14 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt14.png);}
.c-tpl-ic.icdpt-15 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt15.png);}
.c-tpl-ic.icdpt-16 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt16.png);}
.c-tpl-ic.icdpt-17 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt17.png);}
.c-tpl-ic.icdpt-18 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt18.png);}
.c-tpl-ic.icdpt-19 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt19.png);}
.c-tpl-ic.icdpt-20 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt20.png);}
.c-tpl-ic.icdpt-21 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt21.png);}
.c-tpl-ic.icdpt-22 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt22.png);}
.c-tpl-ic.icdpt-23 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt23.png);}
.c-tpl-ic.icdpt-24 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt24.png);}
.c-tpl-ic.icdpt-25 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt25.png);}
.c-tpl-ic.icdpt-26 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt26.png);}
.c-tpl-ic.icdpt-27 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt27.png);}
.c-tpl-ic.icdpt-28 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt28.png);}
.c-tpl-ic.icdpt-29 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt29.png);}
.c-tpl-ic.icdpt-30 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt30.png);}
.c-tpl-ic.icdpt-31 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt31.png);}
.c-tpl-ic.icdpt-32 {width:70px;height:70px;background-image:url(/_Img/Content/ic_mdpt32.png);}

/*배경패턴*/
.bg-pt1 {background-image:url(/_Img/Common/bg/c_patten01.png);background-repeat:repeat;}
.bg-pt2 {background-image:url(/_Img/Common/bg/pt01.png);background-repeat:repeat;}

/* 텍스트 라벨 박스 */
.c-tpl-arrlb1 {display:inline-block;width:auto;line-height:1.3em;padding:0.5em 1.0em;background:#5b72b3;font-weight:bold;color:#FFF;border-top-right-radius:1.15em;border-bottom-right-radius:1.15em;}
.c-tpl-arrlb2 {display:inline-block;width:auto;line-height:1.3em;padding:0.5em 1.0em;background:#0e5d86;font-weight:bold;color:#FFF;border-top-right-radius:1.15em;border-bottom-right-radius:1.15em;}
.c-tpl-arrlb3 {display:inline-block;width:auto;line-height:1.3em;padding:0.5em 1.0em;background:#ff8c0f;font-weight:bold;color:#FFF;border-top-right-radius:1.15em;border-bottom-right-radius:1.15em;}

/* 텍스트 포함 라인 */
.c-line-txt {display:block;position:relative;text-align:center;}
.c-line-txt .txt {font-size:11px;line-height:1em;display:inline-block;}
.c-line-txt * {vertical-align:middle;}
.c-line-txt .pline { display:inline-block;width:30px;height:1px;background:#DDD;margin-left:30px;margin-right:30px;}

@media all and (max-width:480px){
	.c-line-txt .pline { width:10px;margin-left:10px;margin-right:10px;}
}


.c-txt-rnd01 {width:210px;height:130px;padding-top:40px;padding-bottom:40px;display:inline-block;background-color:#fbe9ec;border-radius:50%;color:#0e5d86;font-size:2.5em;line-height:1.3em;font-weight:600;font-family:'Nanum Myeongjo';}

.c-rnd-img {position:relative;}
.c-rnd-img .isMask{position:absolute;left:0;top:0;background:url(/_Img/Common/crnd_msk_w.png) no-repeat center center;display:block;background-size:100% 100%;}

.c-line-s {display:inline-block;width:15px;height:2px;background:#0e5d86;border:0;margin:5px 0 5px 0 !important;}




/*-------------------*/

/* c-tpl-imbox01 (컨텐츠 박스 5개 배치)*/
.c-tpl-imbox01 {display:block;position:relative;}
.c-tpl-imbox01:after {clear:both;content:"";display:block}
.c-tpl-imbox01 .imcont-top, .c-tpl-imbox01 .imcont-bt {display:block;position:relative;}
.c-tpl-imbox01 .imcont-top:after, .c-tpl-imbox01 .imcont-bt:after {clear:both;content:"";display:block}
.c-tpl-imbox01 .tit em {font-weight:bold;font-style:normal;}

.c-tpl-imbox01 .imcont-wrap .pcont {background-color:#f8f8f8;padding:20px;}
.c-tpl-imbox01 .imcont-wrap .pcont {}
.c-tpl-imbox01 .imcont-wrap .tit {display:block;margin-bottom:15px;}
.c-tpl-imbox01 .imcont-wrap .tit em {display:block;margin-bottom:10px;}

.c-tpl-imbox01 .imcont-top .imcont-c .pcont {background-color:#22335f;color:#FFF;background-image:url(/_Img/Common/bg/pt01.png);background-repeat:repeat;}
.c-tpl-imbox01 .imcont-top .imcont-c .tit {display:block;text-align:center;font-size:1.25em} 
.c-tpl-imbox01 .imcont-top .imcont-l .pcont {background-color:#775532;color:#FFF}
.c-tpl-imbox01 .imcont-top .imcont-r .pcont {background-color:#FFF;border:1px solid #DDD;padding:19px;}

.c-tpl-imbox01 .imcont-bt .imcont-l .tit {color:#ff8c0f;}
.c-tpl-imbox01 .imcont-bt .imcont-r .tit {color:#0e5d86;}
.c-tpl-imbox01 .imcont-bt .imcont-c .pcont {background-color:#6a6e77;color:#FFF}

@media all and (min-width:680px){
	.c-tpl-imbox01 .imcont-top {height:720px;}
	.c-tpl-imbox01 .imcont-top .pimg {width:100%;height:280px;position:relative;margin-bottom:20px;background:#f5f5f5;}
	.c-tpl-imbox01 .imcont-top .pimg img {height:280px;width:100%;}
	.c-tpl-imbox01 .imcont-top .imcont-c .pimg {margin-top:20px;margin-bottom:0;}
	.c-tpl-imbox01 .imcont-wrap .pcont {height:380px;}

	.c-tpl-imbox01 .imcont-wrap {position:absolute;top:0;width:32%;height:100%;}

	.c-tpl-imbox01 .imcont-l {left:0;}
	.c-tpl-imbox01 .imcont-c {float:left;margin-left:-16%;position:absolute;left:50%;top:0;}
	.c-tpl-imbox01 .imcont-r {right:0;}

	.c-tpl-imbox01 .imcont-bt {height:420px;}

}
@media all and (max-width:679px){
	.c-tpl-imbox01 .imcont-top .pimg {display:none;}
	.c-tpl-imbox01 .imcont-bt {margin-top:15px;}
	.c-tpl-imbox01 .imcont-wrap {margin-bottom:15px;position:relative;}
	.c-tpl-imbox01 .imcont-wrap .pcont {padding:15px;}
}


/*-------------------*/

/* c-tpl-imbox02 (컨텐츠 박스 3개 배치)*/
.c-tpl-imbox02 {display:block;position:relative;min-height:400px;width:100% !important;}
.c-tpl-imbox02:after {clear:both;content:"";display:block}

.c-tpl-imbox02 .imcont-wrap .pimg {text-align:center;}
.c-tpl-imbox02 .imcont-wrap .pimg img {max-width:100%;}
.c-tpl-imbox02 .imcont-wrap .pcont {padding-top:25px;word-break:keep-all;}
.c-tpl-imbox02 .imcont-wrap .tit {display:block;margin-bottom:25px;text-align:center;color:#0e5d86;font-weight:bold;}
.c-tpl-imbox02 .imcont-wrap .tit1 {display:block;margin-bottom:10px;text-align:center;color:#0e5d86;font-weight:bold;}
.c-tpl-imbox02 .imcont-wrap .tit2 {display:block;margin-bottom:10px;text-align:center;color:#333;font-weight:bold;}
/*//////////////////////////////////////////////////////////////////////////////*/

@media all and (min-width:680px){
	.c-tpl-imbox02 .imcont-wrap {position:absolute;top:0;width:30%;height:100%;border-bottom:1px solid #DDD}

	.c-tpl-imbox02 .imcont-l {left:0;}
	.c-tpl-imbox02 .imcont-c {float:left;margin-left:-15%;position:absolute;left:50%;top:0;}
	.c-tpl-imbox02 .imcont-r {right:0;}

	.c-tpl-imbox02 .imcont-wrap .pcont {min-height:180px;padding-bottom:40px}

}
@media all and (max-width:679px){
	.c-tpl-imbox02 {min-height:200px;height:auto !important;}
	.c-tpl-imbox02 .imcont-wrap {margin-bottom:25px;}
	.c-tpl-imbox02 .imcont-wrap .pimg {margin-left:auto;margin-right:auto;max-width:150px;text-align:center;}
	.c-tpl-imbox02 .imcont-wrap .pcont {padding:15px;}
}



/*-------------------*/

/* c-tpl-imbox03 (컨텐츠 박스 2개 배치)*/
.c-tpl-imbox03 {display:block;position:relative;min-height:400px;width:100% !important;}
.c-tpl-imbox03:after {clear:both;content:"";display:block}


.c-tpl-imbox03 .imcont-wrap .pimg {text-align:center;width:100%;}
.c-tpl-imbox03 .imcont-wrap .pimg img {max-width:100%;}
.c-tpl-imbox03 .imcont-wrap .pcont {padding-top:25px;word-break:keep-all;}
.c-tpl-imbox03 .imcont-wrap .tit {display:block;margin-bottom:25px;text-align:center;color:#775532;font-weight:bold;}
.c-tpl-imbox03 .imcont-wrap .tit1 {display:block;margin-bottom:10px;text-align:center;color:#775532;font-weight:bold;}
.c-tpl-imbox03 .imcont-wrap .tit2 {display:block;margin-bottom:10px;text-align:center;color:#333;font-weight:bold;}


@media all and (min-width:680px){
	.c-tpl-imbox03 .split {height:100%;position:absolute;left:50%;width:1px;border-left:1px dotted #ccc;display:block;}
	.c-tpl-imbox03 .imcont-wrap {position:absolute;top:0;width:44%;height:100%;}

	.c-tpl-imbox03 .imcont-l {left:0;}
	.c-tpl-imbox03 .imcont-r {right:0;}

	.c-tpl-imbox03 .imcont-wrap .pcont {min-height:180px;padding-bottom:40px}

}
@media all and (max-width:679px){
.c-tpl-imbox03 .split {height:1px;overflow:hidden;width:100%;display:block;border-bottom:1px dotted #ccc;margin-bottom:15px;}
	.c-tpl-imbox03 {min-height:200px;height:auto !important;}
	.c-tpl-imbox03 .imcont-wrap {margin-bottom:25px;}
	.c-tpl-imbox03 .imcont-wrap .pimg {margin-left:auto;margin-right:auto;max-width:150px;text-align:center;}
	.c-tpl-imbox03 .imcont-wrap .pcont {padding:15px;}
}

/*-------------------*/

.c-tpl-imbox04 {display:block;position:relative;min-height:400px;width:100% !important;}
.c-tpl-imbox04:after {clear:both;content:"";display:block}

.c-tpl-imbox04 .ptit  {display:block;text-align:center;line-height:1.6em}
.c-tpl-imbox04 .ptit .txt1 {display:block;font-weight:bold;color:#0e5d86;padding-bottom:5px;}
.c-tpl-imbox04 .ptit .txt2 {font-size:11px;}


.c-tpl-imbox04 .imcont-wrap .pimg {text-align:center;width:100%;}
.c-tpl-imbox04 .imcont-wrap .pimg img {max-width:100%;}
.c-tpl-imbox04 .imcont-wrap .pcont {padding-top:25px;word-break:keep-all;}
.c-tpl-imbox04 .imcont-wrap .tit {display:block;margin-bottom:25px;text-align:center;color:#775532;font-weight:bold;}
.c-tpl-imbox04 .imcont-wrap .tit1 {display:block;margin-bottom:10px;text-align:center;color:#775532;font-weight:bold;}
.c-tpl-imbox04 .imcont-wrap .tit2 {display:block;margin-bottom:10px;text-align:center;color:#333;font-weight:bold;}


@media all and (min-width:680px){
	.c-tpl-imbox04 .split {height:100%;position:absolute;left:50%;width:1px;border-left:1px dotted #ccc;display:block;}
	.c-tpl-imbox04 .imcont-wrap {position:absolute;top:0;width:44%;height:100%;}

	.c-tpl-imbox04 .imcont-l {left:0;}
	.c-tpl-imbox04 .imcont-r {right:0;}

	.c-tpl-imbox04 .imcont-wrap .pcont {min-height:180px;padding-bottom:40px}

}
@media all and (max-width:679px){
.c-tpl-imbox04 .split {height:1px;overflow:hidden;width:100%;display:block;border-bottom:1px dotted #ccc;margin-bottom:15px;}
	.c-tpl-imbox04 {min-height:200px;height:auto !important;}
	.c-tpl-imbox04 .imcont-wrap {margin-bottom:25px;}
	.c-tpl-imbox04 .imcont-wrap .pimg {margin-left:auto;margin-right:auto;max-width:200px;text-align:center;}
	.c-tpl-imbox04 .imcont-wrap .pcont {padding:15px;}
}


/*-------------------*/
.c-tpl-imbox04-s {}
.c-tpl-imbox04-s,.c-tpl-imbox04-s .imcont-wrap {position:relative;}
.c-tpl-imbox04-s:after, .c-tpl-imbox04-s .imcont-wrap:after {clear:both;content:"";display:block}

.c-tpl-imbox04-s .ptit  {display:block;text-align:center;line-height:1.6em}
.c-tpl-imbox04-s .ptit .txt1 {display:block;font-weight:bold;color:#0e5d86;padding-bottom:5px;}
.c-tpl-imbox04-s .ptit .txt2 {font-size:11px;}

.c-tpl-imbox04-s .pimg {position:absolute;left:0;top:0;width:44%;text-align:center;}
.c-tpl-imbox04-s .pimg img {max-width:100%;}
.c-tpl-imbox04-s .pcont {margin-left:50%;min-height:160px;}

@media all and (min-width:680px) {
	
	.c-tpl-imbox04-s .pcont {}
}

@media all and (max-width:679px){

	.c-tpl-imbox04-s .pimg {position:relative;width:100%;}
	.c-tpl-imbox04-s .pimg .gimg {display:block;text-align:center;line-height:1.3em} 

	.c-tpl-imbox04-s .imcont-wrap .pimg {margin-left:auto;margin-right:auto;max-width:200px;text-align:center;}
	.c-tpl-imbox04-s .imcont-wrap .pcont {padding:15px;min-height:30px;margin-left:0;}

}

/*-------------------*/

.c-tpl-imbox05 {display:block;position:relative;min-height:400px;width:100% !important;}
.c-tpl-imbox05:after {clear:both;content:"";display:block}

.c-tpl-imbox05 .imcont-wrap .pcont {word-break:keep-all;}
.c-tpl-imbox05 .imcont-wrap .tit {display:block;margin-bottom:25px;text-align:center;color:#775532;font-weight:bold;}
.c-tpl-imbox05 .imcont-wrap .tit1 {display:block;margin-bottom:10px;text-align:center;color:#775532;font-weight:bold;}
.c-tpl-imbox05 .imcont-wrap .tit2 {display:block;margin-bottom:10px;text-align:center;color:#333;font-weight:bold;}


@media all and (min-width:680px){
	.c-tpl-imbox05 .split {height:100%;position:absolute;left:50%;width:1px;border-left:1px dotted #ccc;display:block;}
	.c-tpl-imbox05 .imcont-wrap {position:absolute;top:0;width:44%;height:100%;}

	.c-tpl-imbox05 .imcont-l {left:0;}
	.c-tpl-imbox05 .imcont-r {right:0;}

	.c-tpl-imbox05 .imcont-wrap .pcont {min-height:180px;padding-bottom:40px}

}
@media all and (max-width:679px){
.c-tpl-imbox05 .split {height:1px;overflow:hidden;width:100%;display:block;border-bottom:1px dotted #ccc;margin-bottom:15px;}
	.c-tpl-imbox05 {min-height:200px;height:auto !important;}
	.c-tpl-imbox05 .imcont-wrap {margin-bottom:25px;}
	.c-tpl-imbox05 .imcont-wrap .pimg {margin-left:auto;margin-right:auto;max-width:200px;text-align:center;}
	.c-tpl-imbox05 .imcont-wrap .pcont {padding:15px;}
}


/*-------------------*/

/* c-tpl-imcont01 */
.c-tpl-imcont01 {}
.c-tpl-imcont01 {position:relative;border:1px solid #eDeDeD;}
.c-tpl-imcont01 .pimg {position:absolute;width:300px;padding:15px;text-align:center;}
.c-tpl-imcont01 .pimg img {max-width:100%;}
.c-tpl-imcont01 .pimg .gtit {font-size:0.9em;font-weight:bold;margin-top:5px;text-align:center;line-height:1.3em;}
.c-tpl-imcont01 .pcont {margin-left:330px;min-height:160px;padding:20px;border-left:1px solid #eDeDeD;}

@media all and (min-width:481px) and (max-width:760px){
	.c-tpl-imcont01 .pimg {width:200px;}
	.c-tpl-imcont01 .pcont {margin-left:230px;}
}

@media all and (max-width:480px){

	.c-tpl-imcont01 .pimg {position:relative;padding:10px 0px;width:100%;border-bottom:1px solid #EDEDED;}
	.c-tpl-imcont01 .pimg .gimg, .c-tpl-imcont01 .pimg .gtit {display:block;text-align:center;line-height:1.3em} 
	.c-tpl-imcont01 .pcont {margin-left:0px;border:0;height:auto;min-height:50px;padding:10px;}

}


/*-------------------*/

.c-tpl-imcont01-r {}
.c-tpl-imcont01-r {position:relative;border:1px solid #eDeDeD;}
.c-tpl-imcont01-r .pimg {position:absolute;right:0;top:0;width:300px;padding:15px;text-align:center;}
.c-tpl-imcont01-r .pimg img {max-width:100%;}
.c-tpl-imcont01-r .pimg .gtit {font-size:0.9em;font-weight:bold;margin-top:5px;text-align:center;line-height:1.3em;}
.c-tpl-imcont01-r .pcont {margin-right:330px;min-height:160px;padding:20px;border-right:1px solid #eDeDeD;}

@media all and (min-width:481px) and (max-width:700px){
	.c-tpl-imcont01-r .pimg {width:200px;}
	.c-tpl-imcont01-r .pcont {margin-right:230px;}
}

@media all and (max-width:480px){
	.c-tpl-imcont01-r .pimg {position:relative;padding:10px 0px;width:100%;border-top:1px solid #EDEDED;}
	.c-tpl-imcont01-r .pimg .gimg, .c-tpl-imcont01-r .pimg .gtit {display:block;text-align:center;line-height:1.3em} 
	.c-tpl-imcont01-r .pcont {margin-right:0px;border:0;height:auto;min-height:50px;padding:10px;}
}


/*-------------------*/
.c-tpl-imcont02 {}
.c-tpl-imcont02 {position:relative;}
.c-tpl-imcont02 .pimg {position:absolute;width:300px;text-align:center;}
.c-tpl-imcont02 .pimg img {max-width:100%;}
.c-tpl-imcont02 .pcont {margin-left:330px;min-height:150px;}

@media all and (min-width:481px) and (max-width:700px){
	.c-tpl-imcont02 .pimg {width:200px;}
	.c-tpl-imcont02 .pcont {margin-left:230px;}
}

@media all and (max-width:480px){

	.c-tpl-imcont02 .pimg {position:relative;width:100%;}
	.c-tpl-imcont02 .pimg .gimg {display:block;text-align:center;line-height:1.3em} 
	.c-tpl-imcont02 .pcont {margin-left:0px;border:0;height:auto;min-height:50px;padding-top:10px;}

}

/*-------------------*/

.c-tpl-imcont02-r {}
.c-tpl-imcont02-r {position:relative;}
.c-tpl-imcont02-r .pimg {position:absolute;right:0;top:0;width:300px;text-align:center;}
.c-tpl-imcont02-r .pimg img {max-width:100%;}
.c-tpl-imcont02-r .pcont {margin-right:330px;min-height:160px;}

@media all and (min-width:481px) and (max-width:700px){
	.c-tpl-imcont02-r .pimg {width:200px;}
	.c-tpl-imcont02-r .pcont {margin-right:230px;}
}

@media all and (max-width:480px){
	.c-tpl-imcont02-r .pimg {position:relative;width:100%;border-top:1px solid #EDEDED;}
	.c-tpl-imcont02-r .pimg .gimg {display:block;text-align:center;line-height:1.3em} 
	.c-tpl-imcont02-r .pcont {margin-right:0px;border:0;height:auto;min-height:50px;padding-bottom:10px;}
}


/*-------------------*/
.c-tpl-imcont03 {}
.c-tpl-imcont03 {position:relative;}
.c-tpl-imcont03:after {clear:both;content:"";display:block}
.c-tpl-imcont03 .pimg {left:0;top:0;position:absolute;width:340px;/*padding:15px;text-align:center;*/}
.c-tpl-imcont03 .pimg img {max-width:100%;}
.c-tpl-imcont03 .pcont1 {margin-left:380px;min-height:240px;}
.c-tpl-imcont03 .pcont2 {margin-left:380px;min-height:150px;}

/* c-tpl-imcont03 + .tpl-r*/
.c-tpl-imcont03.tpl-r .pimg {left:auto;right:0;top:0;}
.c-tpl-imcont03.tpl-r .pcont1 {margin-left:0;margin-right:380px;}
.c-tpl-imcont03.tpl-r .pcont2 {margin-left:0;margin-right:380px;}

@media all and (min-width:481px) and (max-width:760px){
	.c-tpl-imcont03 .pimg {width:200px;min-height:240px;}
	.c-tpl-imcont03 .pcont1 {margin-left:230px;margin-right:0px;}
	.c-tpl-imcont03 .pcont2 {margin-left:0;margin-right:0px;margin-top:15px;}
	
	.c-tpl-imcont03 .pcont1  .c-line-txt .pline { width:10px;margin-left:10px;margin-right:10px;}

	.c-tpl-imcont03.tpl-r .pcont1 {margin-left:0;margin-right:230px;}
	.c-tpl-imcont03.tpl-r .pcont2 {margin-left:0;margin-right:0px;margin-top:15px;}

}

@media all and (max-width:480px){

	.c-tpl-imcont03 .pimg {position:relative;padding:10px 0px;max-width:200px;margin-left:auto;margin-right:auto;text-align:center;height:auto;}
	.c-tpl-imcont03 .pcont1, .c-tpl-imcont03.tpl-r .pcont1 {margin-left:0px;margin-right:0px;height:auto;min-height:50px;padding:10px;}
	.c-tpl-imcont03 .pcont2, .c-tpl-imcont03.tpl-r .pcont2 {margin-left:0px;margin-right:0px;height:auto;min-height:50px;padding:10px;}

}


/*-------------------*/
.c-tpl-imcont04 {}
.c-tpl-imcont04 {position:relative;}
.c-tpl-imcont04:after {clear:both;content:"";display:block}
.c-tpl-imcont04 .pimg {left:0;top:0;position:absolute;width:160px;/*padding:15px;text-align:center;*/}
.c-tpl-imcont04 .pimg img {max-width:100%;}
.c-tpl-imcont04 .pcont1 {margin-left:200px;min-height:50px;}
.c-tpl-imcont04 .pcont2 {margin-left:200px;min-height:150px;}

/* c-tpl-imcont04 + .tpl-r*/
.c-tpl-imcont04.tpl-r .pimg {left:auto;right:0;top:0;}
.c-tpl-imcont04.tpl-r .pcont1 {margin-left:0;margin-right:200px;}
.c-tpl-imcont04.tpl-r .pcont2 {margin-left:0;margin-right:200px;}

.c-tpl-imcont04 .txt1 {color:#0e5d86;font-weight:bold;display:block;padding-bottom:15px;}
.c-tpl-imcont04 .txt2 {color:#333;font-weight:bold;display:block;padding-bottom:15px;}

@media all and (max-width:480px){
	/*
	.c-tpl-imcont04 .pimg {position:relative;padding:0px 0px;max-width:90px;margin-left:auto;margin-right:auto;text-align:center;height:auto;}
	.c-tpl-imcont04 .pcont1, .c-tpl-imcont04.tpl-r .pcont1 {margin-left:0px;margin-right:0px;height:auto;min-height:50px;padding:10px;}
	.c-tpl-imcont04 .pcont2, .c-tpl-imcont04.tpl-r .pcont2 {margin-left:0px;margin-right:0px;height:auto;min-height:50px;padding:10px;}
	*/
	.c-tpl-imcont04 .pcont-top {position:relative;}
	.c-tpl-imcont04 .pimg {width:100px;float:left;position:relative;margin-right:15px;left:auto;top:auto;}
	.c-tpl-imcont04.tpl-r .pimg {width:100px;float:right;position:relative;margin-right:0px;margin-left:15px;left:auto;top:auto;}
	.c-tpl-imcont04 .pcont1 ,  .c-tpl-imcont04.tpl-r .pcont1 {margin-left:0px;min-height:70px;padding-top:15px;padding-bottom:15px;}
	.c-tpl-imcont04 .pcont2 ,  .c-tpl-imcont04.tpl-r .pcont2  {margin-left:0px;margin-right:0;}

}


/*-------------------*/
.c-tpl-imcont05 {}
.c-tpl-imcont05 {position:relative;}
.c-tpl-imcont05:after {clear:both;content:"";display:block}
.c-tpl-imcont05 .pimg {left:0;top:0;position:absolute;width:350px;/*padding:15px;text-align:center;*/}
.c-tpl-imcont05 .pimg img {max-width:100%;}
.c-tpl-imcont05 .pcont1 {margin-left:380px;min-height:80px;}
.c-tpl-imcont05 .pcont2 {margin-left:380px;min-height:150px;}

/* c-tpl-imcont05 + .tpl-r*/
.c-tpl-imcont05.tpl-r .pimg {left:auto;right:0;top:0;}
.c-tpl-imcont05.tpl-r .pcont1 {margin-left:0;margin-right:380px;}
.c-tpl-imcont05.tpl-r .pcont2 {margin-left:0;margin-right:380px;}

.c-tpl-imcont05 .txt1 {display:block;font-size:1.35em;color:#0e5d86;padding-bottom:10px;}
.c-tpl-imcont05 .txt2 {color:#333;font-weight:bold;display:block;padding-bottom:15px;}


@media all and (min-width:481px) and (max-width:760px){
.c-tpl-imcont05 .pcont-top {position:relative;min-height:140px;}
	.c-tpl-imcont05 .pimg {width:200px;min-height:240px;}
	.c-tpl-imcont05 .pcont1 {margin-left:230px;margin-right:0px;}
	.c-tpl-imcont05 .pcont2 {margin-left:0;margin-right:0px;margin-top:15px;min-height:0px;}
	
	.c-tpl-imcont05.tpl-r .pcont1 {margin-left:0;margin-right:230px;}
	.c-tpl-imcont05.tpl-r .pcont2 {margin-left:0;margin-right:0px;margin-top:15px;}

}

@media all and (max-width:480px){

	.c-tpl-imcont05 .pcont-top {position:relative;}
	.c-tpl-imcont05 .pimg {position:relative;margin-right:auto;margin-left:auto;left:auto;top:auto;text-align:center;max-width:200px;margin-bottom:25px;}
	.c-tpl-imcont05 .pcont1 ,  .c-tpl-imcont05.tpl-r .pcont1 {margin-left:0px;min-height:70px;padding-top:0px;padding-bottom:15px;}
	.c-tpl-imcont05 .pcont2 ,  .c-tpl-imcont05.tpl-r .pcont2  {margin-left:0px;margin-right:0;min-height:0px;}

}


/*-------------------*/
.c-tpl-imcont06 {}
.c-tpl-imcont06 {position:relative;}
.c-tpl-imcont06:after {clear:both;content:"";display:block}
.c-tpl-imcont06 .pimg {left:0;top:0;position:absolute;width:220px;/*padding:15px;text-align:center;*/}
.c-tpl-imcont06 .pimg img {max-width:100%;}
.c-tpl-imcont06 .pcont1 {margin-left:260px;min-height:50px;}
.c-tpl-imcont06 .pcont2 {margin-left:260px;min-height:160px;}

/* c-tpl-imcont06 + .tpl-r*/
.c-tpl-imcont06.tpl-r .pimg {left:auto;right:0;top:0;}
.c-tpl-imcont06.tpl-r .pcont1 {margin-left:0;margin-right:260px;}
.c-tpl-imcont06.tpl-r .pcont2 {margin-left:0;margin-right:260px;}

.c-tpl-imcont06 .txt1 {color:#0e5d86;font-weight:bold;display:block;padding-bottom:15px;}
.c-tpl-imcont06 .txt2 {color:#333;font-weight:bold;display:block;padding-bottom:15px;}

@media all and (max-width:600px){
	/*
	.c-tpl-imcont06 .pimg {position:relative;padding:0px 0px;max-width:90px;margin-left:auto;margin-right:auto;text-align:center;height:auto;}
	.c-tpl-imcont06 .pcont1, .c-tpl-imcont06.tpl-r .pcont1 {margin-left:0px;margin-right:0px;height:auto;min-height:50px;padding:10px;}
	.c-tpl-imcont06 .pcont2, .c-tpl-imcont06.tpl-r .pcont2 {margin-left:0px;margin-right:0px;height:auto;min-height:50px;padding:10px;}
	*/
	.c-tpl-imcont06 .pcont-top {position:relative;}
	.c-tpl-imcont06 .pimg {width:100px;float:left;position:relative;margin-right:15px;left:auto;top:auto;}
	.c-tpl-imcont06.tpl-r .pimg {width:100px;float:right;position:relative;margin-right:0px;margin-left:15px;left:auto;top:auto;}
	.c-tpl-imcont06 .pcont1 ,  .c-tpl-imcont06.tpl-r .pcont1 {margin-left:0px;min-height:70px;padding-top:15px;padding-bottom:15px;}
	.c-tpl-imcont06 .pcont2 ,  .c-tpl-imcont06.tpl-r .pcont2  {margin-left:0px;margin-right:0;}

}


/*-------------------*/
.c-tpl-top01 {display:block;text-align:center;line-height:1.6em}
.c-tpl-top01 .picon {}
.c-tpl-top01 .txt1 {display:block;font-size:1.45em;line-height:1.3em;color:#5b72b3;padding-bottom:10px;}
.c-tpl-top01 .txt2 {font-size:1.25em;padding:5px 0;}


/*-------------------*/
.c-tpl-top02 {display:block;text-align:center;line-height:1.6em}
.c-tpl-top02 .txt1 {display:block;font-size:1.45em;line-height:1.3em;color:#0e5d86;padding-bottom:10px;}
.c-tpl-top02 .txt2 {font-size:11px;}

/*-------------------*/

.c-tpl-top03 {display:block;text-align:center;line-height:1.6em;background-color:#d5ebf4;padding:20px 0;}
.c-tpl-top03 .pcion, .c-tpl-top03 .ptit, .c-tpl-top03 .pbtn {display:inline-block;margin-left:10px;margin-right:10px;vertical-align:middle;}
.c-tpl-top03 .pcion {width:70px;height:70px;border-radius:35px;background-color:#91cae1;overflow:hidden;}
.c-tpl-top03 .ptit {width:auto;padding-top:5px;height:50px;font-size:1.385em;font-weight:800;text-align:left;}
.c-tpl-top03 .ptit .txt1 {display:block;color:#0e5d86;}
.c-tpl-top03 .ptit .txt2 {display:block;color:#333;}
.c-tpl-top03 .pbtn {width:auto;height:35px;padding-top:5px;}
.c-tpl-top03 .pcion .ico-1 {}
.c-tpl-top03 .pcion .ico-2 {}
.c-tpl-top03 .pcion .ico-3 {}
.c-tpl-top03 .pcion .ico-4 {}

/*-------------------*/
.c-tpl-top04 {display:block;text-align:center;line-height:1.6em;background-color:#0e5d86;color:#FFF;padding:20px 0;}
.c-tpl-top04 .stit {display:block;font-weight:bold;padding:5px 0;}
.c-tpl-top04 .tit {padding:5px 0;font-size:1.45em;line-height:1.3em;}


/*-------------------*/
.c-tpl-top05 {display:block;text-align:center;line-height:1.6em;padding:20px 0;}
.c-tpl-top05 .ptit {color:#ff8c0f;padding:5px 0;font-size:1.28em;line-height:1.3em;margin-bottom:0.5em}
.c-tpl-top05 .pcion {display:block;font-weight:bold;width:70px;height:70px;margin-left:auto;margin-right:auto;background-color:#ff8c0f;color:#FFF;border-radius:50%;margin-bottom:15px;background-image:url(/_Img/Common/bg/pt01.png);background-repeat:repeat;}


